<html>
  <head>
    <meta content="text/html; charset=ISO-8859-1"
      http-equiv="Content-Type">
  </head>
  <body bgcolor="#FFFFFF" text="#000000">
    <font face="Times New Roman, Times, serif">Bonjour,<br>
      J'essaierais de le réinstaller avec synaptic (car je crois qu'il
      garde les anciennes version) et de le supprimer avec ce même
      moyen.<br>
      Joël<br>
      <br>
    </font>
    <div class="moz-cite-prefix">Le 06/06/2013 10:10, Michel a écrit :<br>
    </div>
    <blockquote cite="mid:51B04400.9000407@club-internet.fr" type="cite">Bonjour,
      <br>
      <br>
         Lors des mises à jour d'Ubuntu 12.10, j'ai un message d'erreur
      disant que linux-headers-3.5.0-26 n'a pas pu être mis à jour.
      <br>
      Or je tourne avec la version 3.5.0-33 et j'ai conservé la version
      précédente, mais supprimé toutes les anciennes.
      <br>
         Si j'essaie de supprimer linux-headers-3.5.0-26, un message me
      dit que le paquet est dans un état incohérent et qu'il faut le
      réinstaller avant de le supprimer.
      <br>
      <br>
      Comment résoudre ce problème?
      <br>
      <br>
      Merci
      <br>
      Michel
      <br>
      <br>
    </blockquote>
    <br>
  </body>
</html>